[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gimp / bitstream Vera Sans Bold

Dear Debian-list,

I have a testing distribution of Debian on a Dell precision 340 and have
not been able to get gimp or mozilla to run. Mozilla crashes with a
warning about a memory access error, and gimp exits with a warning that
it cannot open the font file for Vera sans. Quite a few people seem to
have had this problem, but I was not able to find a solution to it in
google-land.  In particular, I believe that I have up to date libraries
as required by Gimp. I would be extremely grateful for any tips about
this. I have included the output for >gimp, >mozilla, and >ldd
/usr/bin/gimp below. for mozilla, ldd reports "not a dynamic
executable". What is going on there?



peter@gen-pluto:~$ gimp

** (gimp:3184): WARNING **: Cannot open font file for font Bitstream
Vera Sans Bold 10

** (gimp:3184): WARNING **: Cannot open fallback font, nothing to do

peter@gen-pluto:~$ mozilla

ldd /usr/bin/gimp
                libgimpwidgets-2.0.so.0 =>
/usr/lib/libgimpwidgets-2.0.so.0 (0x40028000)
        libgimpmodule-2.0.so.0 => /usr/lib/libgimpmodule-2.0.so.0
        libgimpcolor-2.0.so.0 => /usr/lib/libgimpcolor-2.0.so.0
        libgimpthumb-2.0.so.0 => /usr/lib/libgimpthumb-2.0.so.0
        libgimpmath-2.0.so.0 => /usr/lib/libgimpmath-2.0.so.0
        libgimpbase-2.0.so.0 => /usr/lib/libgimpbase-2.0.so.0
        libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0x40116000)
        libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0x403ed000)
        libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0x4045f000)
        libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0
        libm.so.6 => /lib/tls/libm.so.6 (0x40493000)
        libpangoxft-1.0.so.0 => /usr/lib/libpangoxft-1.0.so.0
        libpangox-1.0.so.0 => /usr/lib/libpangox-1.0.so.0 (0x404ba000)
        libart_lgpl_2.so.2 => /usr/lib/libart_lgpl_2.so.2 (0x404c5000)
        libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0
        libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0x40503000)
        libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0x4053a000)
        libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0x40574000)
        libdl.so.2 => /lib/tls/libdl.so.2 (0x40578000)
        libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x4057b000)
        libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x405fc000)
        libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x40623000)
        libz.so.1 => /usr/lib/libz.so.1 (0x40690000)
        libc.so.6 => /lib/tls/libc.so.6 (0x406a2000)
        libX11.so.6 => /usr/X11R6/lib/libX11.so.6 (0x407d6000)
        libXrandr.so.2 => /usr/X11R6/lib/libXrandr.so.2 (0x4089e000)
        libXi.so.6 => /usr/X11R6/lib/libXi.so.6 (0x408a2000)
        libXext.so.6 => /usr/X11R6/lib/libXext.so.6 (0x408aa000)
        libXft.so.2 => /usr/lib/libXft.so.2 (0x408b8000)
        libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0x408ca000)
        libXrender.so.1 => /usr/lib/libXrender.so.1 (0x408d3000)
        /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)
        libexpat.so.1 => /usr/lib/libexpat.so.1 (0x408dc000)

peter@gen-pluto:~$ whereis mozilla
mozilla: /usr/bin/mozilla /etc/mozilla /usr/lib/mozilla
peter@gen-pluto:~$ ldd /usr/bin/mozilla
        not a dynamic executable

Reply to: